.layer_popup.main .layer_wrap{
  width: 900px;
  max-width: calc(100% - 40px);
  border: none;
  animation: popup 1s 1s forwards;
  opacity: 0;
  font-size: 0;
  left:0;
  top:0;
  transform: none;
  background: #000;
}
@keyframes popup {
  0%{
    top: -100%;
    opacity: 0;
  }
  100%{
    top: 0;
    opacity: 1;
  }
}
.layer_popup.main .layer_wrap .con_wrap{
  padding: 0;
  max-height: 100%;
}
.layer_popup.main .layer_wrap .con_wrap iframe{
  width: 100%;
  aspect-ratio: 560 / 315;
}
.layer_popup.main .deemed{
  background-color: rgba(0, 0, 0, 0.5);
  animation: fade 1s 1s forwards;
  opacity: 0;
}
@keyframes fade {
  0%{
    opacity: 0;
  }
  100%{
    opacity: 1;
  }
}
.layer_popup.main .layer_wrap .btn_pop_close{
  width: 40px;
  height: 40px;
  background: url(../img/main/main_pop_close.png) no-repeat;
  right: -40px;
  top: 0;
}

@media screen and (max-width :768px){
  .layer_popup.main .layer_wrap{
    left: 20px;
    /* margin-top: 40px; */
  }
  .layer_popup.main .layer_wrap .btn_pop_close{
    right: 0;
    top: -40px;
  }
  .layer_popup.main .layer_wrap {
    animation: popup_m 1s 1s forwards;
    transform: translateY(-50%);
  }
  @keyframes popup_m {
    0%{
      top: -100%;
      opacity: 0;
    }
    100%{
      top: 50%;
      opacity: 1;
    }
  }
}
.section01 {
  /* aspect-ratio: 1920 / 1070; */
  /* aspect-ratio: 1920 / 916;
  background: url(../img/main/daejang.jpg) no-repeat;
  background-size: cover;
  display: flex;
  justify-content: center;
  text-align: center;
  position: relative;
  padding-top: 3.5%; */
}
.section01 .main_video{
  text-align: center;
}
.section01 .show_text {
  font-size: clamp(40px, 3vw, 55px);
  display: flex;
  justify-content: center;
  font-weight: 500;
  line-height: 1.2em;
  color: #00226d;
}
.section01 .show_text.bold {
  font-weight: 700;
}
#text1 {
  font-size: 64px;
}
#text2 {
  font-size: 90px;
}
/* .section01 .show_text .point {
  color: #c12b35;
} */
.section01 .show_text .mg_r {
  margin-right: 5px;
}
.section01 .show_text span {
  animation: show_text 0.6s both ease-out;
}
@keyframes show_text {
  0% {
    transform: translateX(40px);
    opacity: 0;
  }
  100% {
    transform: translateX(0px);
    opacity: 1;
  }
}
.section01 .anchor {
  position: absolute;
  transform: translate(-50%, 50%);
}
.section01 .anchor .box {
  background-color: #fff;
  width: 460px;
  position: relative;
  z-index: 2;
  border: 3px solid #fff;
  box-shadow: 7px 7px 5px 0px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 7px 7px 5px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 7px 7px 5px 0px rgba(0, 0, 0, 0.2);
  transition-delay: 0.2s;
  transition-duration: 1.1s;
  transform: rotateY(90deg) translateZ(2px);
  opacity:0;
}
.section01 .anchor.on .box {
  transform: rotateY(0deg);
  opacity: 1;
}
.section01 .anchor .box:has(.box_bd) {
  width: 460px;
  font-size: 20px;
}
.section01 .anchor_wrap {
  position: relative;
  transform-style: preserve-3d;
  perspective: 800px;
}
.section01 .anchor_wrap::before {
  content: '';
  display: block;
  width: 2px;
  height: 0%;
  background-color: #fff;
  bottom: 0;
  z-index: 1;
  position: absolute;
  transform: translateZ(-2px);
  left: calc(50% - 1px);
  transition-delay: 0.3s;
  transition-duration: 1s;
  opacity: 0;
}
.section01 .on .anchor_wrap::before {
  height: 100%;
  opacity: 1;
}
.section01 .anchor_wrap::after {
  content: '';
  display: block;
  width: 20px;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  border: 4px solid #fff;
  background-color: #009489;
  margin: 160px auto 0;
  position: relative;
  z-index: 3;
  opacity: 0;
  transform: scale(0);
  transition: 0.3s;
}
.section01 .anchor02 .anchor_wrap::after {
  background-color: #45a86e;
}
.section01 .on .anchor_wrap::after {
  opacity: 1;
  transform: scale(1);
}
.section01 .anchor .box_hd {
  font-size: 40px;
  line-height: 50px;
  font-weight: 500;
  color: #fff;
  display: flex;
  align-items: center;
  padding: 5px 12px;
  justify-content: center;
  height: 170px;
}
.section01 .up_text .mg_r {
  margin-right: 4px;
}
.section01 .anchor01 .box_hd {
  background-color: #009489;
}
.section01 .anchor02 .box_hd {
  background-color: #45a86e;
}
.section01 .anchor01 {
  left: 14%;
  bottom: 43%;
}
.section01 .anchor02 {
  left: 82%;
  bottom: 40%;
}
.sc_inner {
  max-width: 1300px;
  margin: 0 auto;
}
.section02 {
  padding: 50px 0;
}
.section02 .menu_list {
  display: flex;
  gap: 1px;
  justify-content: space-between;
  border-left: 1px solid #c4c4c4;
}
.section02 .menu_list>li {
  flex: 1;
  min-width: 0;
  background-color: #fff;
  text-align: center;
  font-size: 20px;
  line-height: 26px;
  font-family: 'KIMM_Bold';
  padding-bottom: 15px;
  border-right: 1px solid #c4c4c4;
}
.section02 .menu_list a {
  display: block;
  width: 100%;
  height: 100%;
  transition: 0.3s;
}
.section02 .menu_list a::before {
  content: '';
  display: block;
  margin: 0 auto 20px;
  width: 125px;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  background-color: #f6f6f6;
  background-repeat: no-repeat;
  background-position: center;
  transition: 0.3s;
}
.section02 .menu_list a:hover::before {
  background-color: #24b8c6;
}
.section02 .menu_list a:hover {
  color: #24b8c6;
}
.section02 .menu_list .type01::before {
  background-image: url(../img/main/ico_menu01.png);
}
.section02 .menu_list .type01:hover::before {
  background-image: url(../img/main/ico_menu01_on.png);
}
.section02 .menu_list .type02::before {
  background-image: url(../img/main/ico_menu02.png);
}
.section02 .menu_list .type02:hover::before {
  background-image: url(../img/main/ico_menu02_on.png);
}
.section02 .menu_list .type03::before {
  background-image: url(../img/main/ico_menu03.png);
}
.section02 .menu_list .type03:hover::before {
  background-image: url(../img/main/ico_menu03_on.png);
}
.section02 .menu_list .type04::before {
  background-image: url(../img/main/ico_menu04.png);
}
.section02 .menu_list .type04:hover::before {
  background-image: url(../img/main/ico_menu04_on.png);
}
.section02 .menu_list .type05::before {
  background-image: url(../img/main/ico_menu05.png);
}
.section02 .menu_list .type05:hover::before {
  background-image: url(../img/main/ico_menu05_on.png);
}
.section02 .menu_list .type09::before {
  background-image: url(../img/main/ico_menu09.png);
}
.section02 .menu_list .type09:hover::before {
  background-image: url(../img/main/ico_menu09_on.png);
}
.section03 {
  display: flex;
  background: #f4f7ff;
}
.section03 .left {
  background-color: #f4f7ff;
  width: calc(50% - 650px + calc(1300px * 2 / 5));
  padding: 80px 0;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.section03 .left .inner {
  width: calc(1300px * 2 / 5);
}
.section03 .kimm {
  font-family: 'KIMM_Bold';
  font-size: 48px;
  color: #24b8c6;
  margin: 5px 0 38px;
}
.section03 .right {
  flex: 1;
  min-width: 0;
  background: url(../img/main/daejang02.jpg) no-repeat;
  /* background-size: cover; */
  position: relative;
  /* aspect-ratio: 1092 / 670; */
  height: 670px;
}
.section03 .info_list>li+li {
  margin-top: 8px;
}
.section03 .info_list>li {
  font-size: 16px;
  display: flex;
  gap: 15px;
  line-height: 28px;
}
.section03 .info_list .info {
  display: inline-flex;
  width: 88px;
  height: 31px;
  padding-bottom: 2px;
  border: 1px solid #000;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.section03 .info_list .info+div {
  flex: 1;
  min-width: 0;
}
.section03 .info_list .tag {
  width: 54px;
  display: inline-block;
  margin: 4px 10px 4px 0;
  line-height: 22px;
  text-align: center;
  color: #fff;
  background-color: #747474;
  border-radius: 4px;
  padding-bottom: 2px;
}
.section03 .more_view {
  width: 154px;
  height: 55px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 45px auto 0;
  padding-top: 4px;
  background-color: #24b8c6;
  color: #fff;
  font-size: 18px;
  font-family: 'KIMM_Bold';
  border-radius: 27px;
  transition: 0.3s;
}
.section03 .more_view:hover {
  background-color: #0d818c;
}
.section03 .pop_btn{
  position: absolute;
}
.section03 .pop01{
  left: 144px;
  top: 59%;
  --point_color: #009489;
}
.section03 .pop02{
  left: clamp(750px, 70%, 70%);
  left:890px;
  top: 63%;
  --point_color: #45a86e;
}
.section03 .pop_btn .open_pop{
  width: 95px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  color: #fff;
  background-color: var(--point_color);
}
.section03 .pop_btn .inner{
  position: relative;
}
.section03 .cont_hd{
  width: 100%;
  background-color: #000;
  height: 45px;
  padding: 0 15px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.section03 .cont_bd{
  display: flex;
}
.section03 .cont_bd .img{
  width: 265px;
  height: 185px;
  overflow: hidden;
}
.section03 .cont_bd img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.section03 .pop_close{
  width: 23px;
  aspect-ratio: 1 / 1;
  display: block;
  background: url(../img/main/ico_pop_close.png) no-repeat;
  background-size: contain;
}
.section03 .pop_cont{
  position: absolute;
  right: -200px;
  bottom: 140px;
  box-shadow: -5px 4px 16px 1px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: -5px 4px 16px 1px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: -5px 4px 16px 1px rgba(0, 0, 0, 0.3);
  width: 570px;
  display: none;
}
.section03 .pop02 .pop_cont{
  right: -80px;
}
.section03 .pop_cont .title{
  font-size: 31px;
  color: #fff;
  background-color: var(--point_color);
  line-height: 55px;
  font-weight: 500;
  padding: 0 10px;
}
.section03 .pop_cont .cont{
  padding: 0 10px 15px;
  background-color: #fff;
}
.section03 .pop_cont .line_text{
  font-size: 24px;
  border-bottom: 1px solid #c8c5c4;
  line-height: 36px;
  color: var(--point_color);
}
.section03 .pop_cont .main{
  font-size: 44px;
  color: #898989;
  font-weight: 500;
}
.section03 .pop_cont .sub{
  font-size: 14px;
  color: var(--point_color);
  font-weight: 500;
}
.section04 {
  padding: 80px 20px;
}
.section04 .menu_list{
  display: flex;
  gap: 20px;
  justify-content: space-between;
}
.section04 .menu_item{
  flex: 1;
  max-width: 384px;
}
.section04 .img_box {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  aspect-ratio: 384 / 186;
  background: rgb(12,80,122);
  background: linear-gradient(90deg, rgba(12,80,122,1) 0%, rgba(34,167,147,1) 100%);
}
.section04 .text_box{
  padding: 35px;
  text-align: center;
  border: 1px solid #c4c4c4;
  border-top: none;
}
.section04 .text_box .kimm{
  font-size: 24px;
  font-family: 'KIMM_Bold';
  margin-bottom: 10px;
}
.section04 .text_box .text{
  font-size: 16px;
}
.section04 .text_box a{
  width: 106px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #24b8c6;
  color: #fff;
  font-size: 14px;
  border-radius: 17.5px;
  margin: 20px auto 0;
  font-family: 'KIMM_Bold';
  transition: 0.3s;
}
.section04 .text_box a:hover {
  background-color: #0d818c;
}
@media screen and (max-width:1800px){
  .section03{
    flex-direction: column-reverse;
    background-color: #fff;
  }
  .section03 .left,
  .section03 .right{
    width:100%;
    flex: none;
  }
  .section03 .right{
    max-width: 1092px;
    aspect-ratio: 1092 / 670;
    height: auto;
    margin: 0 auto;
    background-size: cover;
  }
  .section03 .left{
    background-color: #f4f7ff;
    padding: 35px 20px 45px;
    justify-content: center;
  }
  .section03 .pop01{
    left: 13%;
  }
  .section03 .pop02{
    left: auto;
    right: 11%;
  }
  .section03 .pop01 .pop_cont{
    right: auto;
    left: -60px;
  }
  .section03 .pop02 .pop_cont{
    right: -60px;
  }
}
@media screen and (max-width:1024px){
  .section02 .menu_list{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    border-left: none;
    gap: 24px 15px;
  }
  .section02{
    padding: 35px 20px;
  }
  .section02 .menu_list>li{
    border-right: none;
    padding-bottom: 0;
    font-size: 16px;
    line-height: 22px;
  }
  .section02 .menu_list a::before{
    width: calc(100% - 30px);
    max-width: 120px;
  }
  .section03 .left .inner{
    width: 100%;
  }
  .section04{
    padding: 50px 20px;
  }
  .section04 .menu_list{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
  }
  .section04 .menu_item{
    max-width: 100%;
  }
}
@media screen and (max-width: 768px){
  .section03 .pop_cont{
    width: 320px;
  }
  .section03 .cont_hd {
    height: 26px;
    padding: 0 8px;
  }
  .section03 .cont_bd .info{
    flex: 1;
    min-width: 0;
    background-color: #fff;
  }
  .section03 .cont_bd .img{
    width: 150px;
    height: 103px;
  }
  .section03 .pop_cont .title {
    font-size: 16px;
    padding: 0 8px;
    line-height: 33px;
  }
  .section03 .pop_cont .line_text{
    font-size: 14px;
    line-height: 25px;
  }
  .section03 .pop_cont .main{
    font-size: 16px;
  }
  .section03 .pop_cont .sub{
    font-size: 11px;
    margin-top: 4px;
  }
  .section03 .pop_close{
    width: 15px;
  }
  .section03 .pop_cont .cont{
    padding: 0 8px 0px;
  }
  .section03 .pop_btn .open_pop{
    width: 60px;
    font-size: 14px;
  }
  .section03 .kimm{
    font-size: 35px;
    margin-bottom: 25px;
  }
  .section03 .info_list .info{
    width: 80px;
    height: 30px;
  }
  .section03 .info_list>li{
    font-size: 15px;
    line-height: 22px;
  }
  .section03 .more_view{
    margin-top:15px;
    width: 140px;
    height: 50px;
    border-radius: 20px;
    font-size: 15px;
  }
  .section04 .menu_list{
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
  }
  .section04 li:nth-of-type(1) .img_box img{
    width: 48px;
    aspect-ratio: 48 / 58;
  }
  .section04 li:nth-of-type(2) .img_box img{
    width: 56px;
    aspect-ratio: 56 / 58;
  }
  .section04 li:nth-of-type(3) .img_box img{
    width: 55px;
    aspect-ratio: 55 / 58;
  }
  .section04 .menu_item{
    max-width: 360px;
    margin: 0 auto;
  }
  .section04 .text_box{
    padding: 25px 20px 30px;
  }
  .section04 .text_box .kimm{
    font-size: 20px;
  }
  .section04 .text_box .text{
    font-size: 14px;
  }
  .section04 .text_box a{
    margin-top: 15px;
    width: 88px;
    height: 30px;
    font-size: 12px;
  }
  .section03 .pop02{
    right: 40px;
  }
  .section03 .pop01{
    left: 40px;
  }
  .section03 .pop_cont {
    bottom: 80px;
  }
  .section03 .pop01 .pop_cont {
    left: -20px;
  }
  .section03 .pop02 .pop_cont{
    right: -20px;
  }
  .section03 .info_list .tag{
    width: 50px;
  }
}
@media screen and (max-width: 480px){
  .section02 .menu_list .type01::before{
    background-size: 24px auto;
  }
  .section02 .menu_list .type02::before{
    background-size: 29px auto;
  }
  .section02 .menu_list .type03::before{
    background-size: 31px auto;
  }
  .section02 .menu_list .type04::before{
    background-size: 27px auto;
  }
  .section02 .menu_list .type05::before{
    background-size: 27px auto;
  }
  .section02 .menu_list>li{
    font-size: 12px;
    line-height: 16px;
  }
}